/* --- Imixs-ML Office Integration  ---------------------------- */
 
.imixs-ml, .imixs-ml:focus {
	background: url(./idea_16.png) no-repeat scroll right #fff !important;
	border: 1px solid #faa732 !important;
} 

.imixs-date.imixs-ml, .imixs-date.imixs-ml:focus {
	background: url(./calendar_14.png) no-repeat scroll left #fff !important;
	background-position: 4px 6px, center !important;
	border: 1px solid #faa732 !important;
} 
.imixs-ml:focus, .imixs-date.imixs-ml:focus { 
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgba(244, 160, 97, 0.55) !important;
}


